map install problem -1 reply

Please wait...

V8_Speed_Demon

I refuse to be called a n00b.

50 XP

15th July 2002

0 Uploads

59 Posts

0 Threads

#1 15 years ago

I am trying to install the official maps. I can install coral sea just fine. I get an error that says "you have version 1.00.001 of BF1942 installed. this patch upgrades version 1.04.001 to BF1942 battle of britain map. installation will now close" when I try to install battle of britain. I also get an error that says "you have version 1.00.001 of BF1942 installed. this patch upgrades version 1.02.001 to BF1942 aberdeen map. installation will now close" when I try to install aberdeen. I had already installed the 1.45 patch after a fresh install when I first got those errors. I then uninstalled BF1942 and tried to install the maps before patching. I still got the errors. Any idea of what the problem could be? I tried to find the 1.02 patch to try to install that then aberdeen but could not find the patch. I also can't find 1.04.




V8_Speed_Demon

I refuse to be called a n00b.

50 XP

15th July 2002

0 Uploads

59 Posts

0 Threads

#2 15 years ago

Help would be appreciated. I plan on going to a lan party that plays these maps. I would like to have them installed.




¿cR@zÿ-G@mUr|!

Slightly cooler than a n00b

50 XP

13th September 2003

0 Uploads

37 Posts

0 Threads

#3 15 years ago

hmmmm........seems like you have done most things I would of thought of already. first, uninstall bf1942, and everything else u have added on to it.then try defraging your hard drive. then scan disk it. clean the registry too if u can. then try to reinstall bf1942, and get the 1.45 patch, which btw comes with those 3 new maps released by EA that are not working for you already. so then try it out. all else fails and you r desparete, format your hd. goodluck